## ruby-pkg-tools 0.8-0build1

=== debian/changelog ===
ruby-pkg-tools (0.8-0build1) dapper; urgency=low

  * Manual sync from Debian. No Ubuntu-specific changes.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Fri, 24 Mar 2006 17:02:09 +0100

ruby-pkg-tools (0.8) unstable; urgency=low

  [ Paul van Tilburg ]
  * Updated the sources file to use the upstream-cache for clean tarballs
    of facets (upstream original missing) and commandline (contained CVS dirs).

  [ Thierry Reding ]
  * Added a configurable variable DEB_RUBY_CLEAN_TARGET to the ruby-setup.rb
    CDBS class which can be used to override the default clean command
    (distclean) passed to the setup.rb/install.rb script.
  * Now runs `config' before each `clean' to avoid failures caused by missing
    configuration.
  * Added code to the pkg-ruby-get-sources to use a package's watch file as
    primary source to find upstream source tarballs.
  * uploaders.mk now replaces both @RUBY_TEAM@ and @RUBY_EXTRAS_TEAM@ markers
    by the contents of pkg-ruby-extras.team, issuing a warning if it finds
    @RUBY_TEAM@ (which is now deprecated).

  [ Ari Pollak ]
  * Added myself to pkg-ruby-extras.team

 -- Thierry Reding <thierry@doppeltgemoppelt.de>  Wed, 22 Mar 2006 13:16:06 +0100

ruby-pkg-tools (0.7) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Added source for libgnuplot-ruby.
  * Added source for librmagick-ruby.
  * Added source for feed2imap 0.7.

  [ Thierry Reding ]
  * pkg-ruby-get-sources:
     + Now also supports tgz and bzipped archives:
        - tgz archives are automatically renamed to tar.gz
        - bzipped archives are converted to gzipped archives
     + No longer displays the verbose message `I: Found source tarball...'
       when not in verbose mode.
     + Added support for HTTP redirections.
  * Added upstream tarball for the liblog4r-ruby package.
  * Added upstream tarball for the libgpgme-ruby package.
  * The CDBS class now correctly builds library packages for different Ruby
    versions.
  * Added a CDBS class for extconf.rb based Ruby packages. I've also split off
    some of the common code from the setup.rb class so that it can be shared
    by both ruby-setup-rb and ruby-extconf-rb classes.

 -- Thierry Reding <thierry@doppeltgemoppelt.de>  Fri, 24 Feb 2006 18:56:24 +0100

ruby-pkg-tools (0.6) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Added source for feed2imap.

  [ Marc Dequènes (Duck) ]
  * Fixed CDBS class for 'simple packages' case.
  * Ensure we use debhelper scripts only if debhelper class was loaded
    before.
  * Removed unneeded variables : DEB_RUBY_CLEAN_ARGS,
    DEB_RUBY_SETUP_ARGS, and DEB_RUBY_INSTALL_ARGS_ALL (based on
    setup.rb and install.rb capabilities).

  [ Thierry Reding ]
  * pkg-ruby-get-sources:
     + The script is now more modularized, which made the following steps
       easier to implement.
     + Now uses pkg-ruby-extras.sources from the ruby-pkg-tools package as
       default sources file, falling back to the sources file on the project
       website if a tarball URL for the given package is not found in the
       local copy.
     + The `--sources' switch can now also handle HTTP, HTTPS and FTP URLs.
     + The script now also has a vi modeline. =)

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu,  5 Jan 2006 23:14:40 +0100

ruby-pkg-tools (0.5) unstable; urgency=low

  [ Esteban Manchado Velázquez ]
  * Added dh_rdoc script.
  * Added ruby-setup-rb.mk hooks to automatically call dh_rdoc for
    documentation packages.

  [ Thierry Reding ]
  * Added myself to the team.
  * Added upstream tarball for the libcairo-ruby package.
  * pkg-ruby-get-sources:
     + no longer checks for the existence of $target_directory if the
       --list-available option is specified.
  * Added a missing comma to the `pkg-ruby-extras.team' file.

  [ Marc Dequènes (Duck) ]
  * Added myself to the team.

  [ Paul van Tilburg ]
  * Added man page for the dh_rdoc script.

 -- Thierry Reding <thierry@doppeltgemoppelt.de>  Wed,  4 Jan 2006 22:06:49 +0100

ruby-pkg-tools (0.4) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Added myself to the team.
  * Added source for libxmpp4r-ruby.

  [ Esteban Manchado Velázquez ]
  * ruby-setup-rb.mk class cleanup:
    - added Ruby version 1.6 support,
    - fixed problems with building non-lib packages,
    - used -f switch in mv when moving around .config files.
  * Enhanced ruby-setup-rb.mk compatibility with the install.rb script.
  * Added source for libjson-ruby.

  [ Paul van Tilburg ]
  * Updated the source entry for the Cmd library.
  * Added source entry for the Daemonize library.

  [ Arnaud Cornet ]
  * Added libcmdparse2-ruby to pkg-ruby-extras.sources.

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 17 Dec 2005 13:36:12 +0000

ruby-pkg-tools (0.3) unstable; urgency=low

  [ Paul van Tilburg ]
  * Added sources for libbreakpoint-ruby, libdbus-ruby, libfacets-ruby and
    libsvg-ruby.

  [ Esteban Manchado Velázquez ]
  * Minor fixes in ruby-setup-rb.mk. Thanks to Paul van Tilburg.
  * Fixed ruby-setup-rb.mk copyright.
  * Added myself to uploaders.

  [ Arnaud Cornet ]
  * Added myself to the team

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Tue, 18 Oct 2005 22:22:07 +0200

ruby-pkg-tools (0.2) unstable; urgency=low

  * Resolved lintian warnings and errors:
    - Added man page for pkg-ruby-getsources.
    - Removed the #!/usr/bin/make from uploaders.mk.
    - Changed Build-Depends to Build-Depends-Indeps.
  * Added cdbs as a Suggest.
  * Fixed setup.rb config --prefix error in ruby-setup-rb.mk.

 -- Paul van Tilburg <paulvt@debian.org>  Sun,  4 Sep 2005 19:29:06 +0200

ruby-pkg-tools (0.1) unstable; urgency=low

  * Initial Release.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 28 Aug 2005 11:40:32 +0200
