## ruby-pkg-tools 0.10

=== debian/changelog ===
ruby-pkg-tools (0.10) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Added source for librmagick-ruby version 1.12.0.
  * Added source for libgsl-ruby version 1.8.3.

  [ Paul van Tilburg ]
  * Added missing comma in the team list, leading to erronous control files
    being generated with version 0.9 of the package tools.

  [ Ari Pollak ]
  * Change Build-Depends-Indep: cdbs, debhelper to Build-Depends,
    as per policy section 7.6

  [ Esteban Manchado Velázquez ]
  * ruby-common.mk:
    * Fix DEB_RUBY_LIBDIR hardcodedness, and strip it.
    * Drop support for Ruby 1.6.
    * Avoid rb files compression, if using debhelper. Thanks to Lucas Nussbaum
      for the idea and code.
    * Also define a DEB_RUBY_ARCHDIR variable.
  * ruby-get-sources:
    * Drop support for sources file.
    * Some code refactoring.
  * ruby-extconf-rb.mk:
    * Specify both sitelibdir and sitearchdir (Closes: #360986). Thanks to
      Sjoerd Simons, the submitter, for the patch.
  * debian/control.in:
    * Bumped Standars-Version to 3.7.2 (no changes).

 -- Esteban Manchado Velázquez <zoso@debian.org>  Mon, 26 Jun 2006 22:29:36 +0100

ruby-pkg-tools (0.9) unstable; urgency=low

  [ Ari Pollak ]
  * Added source for librcov-ruby.

  [ Paul van Tilburg ]
  * Set the Maintainer field back to me.  I will be mainly responsible for
    this package.

  [ Lucas Nussbaum ]
  * Added another strategy for fetching the upstream tarball: running
    uscan --dehs and parsing the output.
  * Added librmagick-ruby source for version 1.11.0.

  [ Arnaud Cornet ]
  * Added sources for libdev-utils-ruby and libextensions-ruby.

  [ Paul van Tilburg ]
  * Usage of the packaged or online "pkg-ruby-extras.sources" file is
    deprecated as of this version!  Support will be removed in the next
    upload/version.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 23 May 2006 20:57:18 +0200
