## ruby-pkg-tools 0.11.4~bpo.1

=== debian/changelog ===
ruby-pkg-tools (0.11.4~bpo.1) sarge-backports; urgency=low

  * Rebuild for sarge.

 -- Manuel Holtgrewe <manuel@turingstudio.com>  Sun, 14 Jan 2007 09:42:05 -0700

ruby-pkg-tools (0.11.4) unstable; urgency=low

  * Added myself to the team.

 -- Florian Ragwitz <rafl@debian.org>  Mon, 13 Nov 2006 00:07:29 +0100

ruby-pkg-tools (0.11.3) unstable; urgency=low

  * Added myself to the team.

 -- Filipe Lautert <filipelautert@celepar.pr.gov.br>  Thu,  9 Nov 2006 14:23:43 -0200

ruby-pkg-tools (0.11.2) unstable; urgency=low

  * Removed rcov and libgems-ruby from the sources file, since they
    have watch files.
  * Fix DEB_RUBY_ARCHDIR in ruby-common.mk to call the current ruby version
    instead of just ruby, so installing an extension will work with ruby 1.9.
  * In dh_rdoc, read entire .rdoc file instead of just one line

 -- Ari Pollak <ari@debian.org>  Sat,  7 Oct 2006 14:26:56 -0400

ruby-pkg-tools (0.11.1) unstable; urgency=low

  * Bugfix release.
  * Applied patch for ruby-common.mk to fix the path where extensions were
    installed. Patch courtesy of Sjoerd Simons (closes #390757).
  * Performed (temporary) dirty hack in pkg-ruby-get-sources to make it
    parse the DEHS output of uscan again.

 -- Paul van Tilburg <paulvt@debian.org>  Wed,  4 Oct 2006 21:50:36 +0200

ruby-pkg-tools (0.11) unstable; urgency=low

  [ Rudi Cilibrasi ]
  * Glad to be part of the team.

  [ Vincent Fourmond ]
  * Added myself to pkg-ruby-extras.team.

  [ Patrick Ringl ]
  * Added myself to the team aswell.

  [ Esteban Manchado Velázquez ]
  * Add "rdoc" to Depends, because of "dh_rdoc".
  * Add --siterubyver to DEB_RUBY_CONFIG_ARGS, so hobix (and others, probably)
    install things under /usr, instead of under /usr/local.
  * Add pkg-ruby-extras.sh, with useful aliases.

  [ Paul van Tilburg ]
  * Updated the package description.
  * Removed my packages from the sources file.

  [ Lucas Nussbaum ]
  * Removed my packages from the sources file, since they all use watch files.

  [ Arnaud Cornet ]
  * Removed my packages from the sources file, since they all use watch files.

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Sun, 10 Sep 2006 00:30:37 +0200
