=== debian/control ===
Source: ruby-pkg-tools
Section: devel
Priority: optional
Maintainer: Paul van Tilburg <paulvt@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Antonio S. de A. Terceiro <asaterceiro@inf.ufrgs.br>, David Moreno Garza <damog@debian.org>, David Nusinow <dnusinow@debian.org>, Esteban Manchado Velázquez <zoso@debian.org>, Arnaud Cornet <arnaud.cornet@gmail.com>, Lucas Nussbaum <lucas@lucas-nussbaum.net>, Thierry Reding <thierry@doppeltgemoppelt.de>, Marc Dequènes (Duck) <Duck@DuckCorp.org>, Ari Pollak <ari@debian.org>, Daigo Moriwaki <daigo@debian.org>, Vincent Fourmond <vincent.fourmond@9online.fr>, Rudi Cilibrasi <cilibrar@cilibrar.com>, Patrick Ringl <patrick_@freenet.de>, Filipe Lautert <filipelautert@celepar.pr.gov.br>, Florian Ragwitz <rafl@debian.org>
Build-Depends: cdbs, debhelper (>= 4.1)
Standards-Version: 3.7.2

Package: ruby-pkg-tools
Architecture: all
Depends: ruby, rdoc
Recommends: svn-buildpackage, devscripts, libwww-perl
Description: Tools for building Debian Ruby packages
 This package contains some useful tools for building Debian Ruby packages
 and is used by the Debian Ruby Maintainers Team. It includes:
   * CBDS classes for building packages which use setup.rb and/or extconf.rb
     as installer,
   * a program to retrieve upstream sources for use in conjunction with
     svn-buildpackage,
   * a debhelper tool, dh_rdoc, to generate and install RDoc documentation
     of libraries and applications,
   * a list of team members.
