## ruby-pkg-tools 0.11.5

=== debian/changelog ===
ruby-pkg-tools (0.11.5) unstable; urgency=low

  * Added myself to the team.

 -- Gunnar Wolf <gwolf@debian.org>  Tue,  2 Jan 2007 14:04:07 -0600
