=== debian/rules ===
#!/usr/bin/make -f

# =========================================================================
# debian/rules for Debian Ruby Packaging Tools 
# Common Debian Build System: (C) 2002 Colin Walters
#
# $Id$
# =========================================================================

# CDBS class
include /usr/share/cdbs/1/rules/debhelper.mk

# Use local copies to generate Uploaders: field
TEAM_LIST := ./pkg-ruby-extras.team
include ./1/rules/uploaders.mk
