## ruby-pkg-tools 0.12

=== debian/changelog ===
ruby-pkg-tools (0.12) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Changed a nobreakspace character to a space in the source.

  [ Maxim Komar ]
  * Added myself to the team.

  [ Arnaud Cornet ]
  * Add a simple check that might save you some work if you include
    uploaders.mk and forget to create a control.in file.

  [ Paul van Tilburg ]
  * Added a warning to uploaders.mk since it is deprecated as of this
    release!
  * Removed source for libcairo-ruby (unneeded) and libgpgme-ruby (hosted
    on RubyForge now) from the deprecated sources list.
  * Remove 'dehs' output fix for uscan in bin/pkg-ruby-get-sources.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 04 Jul 2007 22:56:11 +0200
