=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,3 @@
 
 # CDBS class
 include /usr/share/cdbs/1/rules/debhelper.mk
-
-# Use local copies to generate Uploaders: field
-TEAM_LIST := ./pkg-ruby-extras.team
-include ./1/rules/uploaders.mk
