## ruby-pkg-tools 0.14~bpo40+1

=== debian/changelog ===
ruby-pkg-tools (0.14~bpo40+1) etch-backports; urgency=low

  * Backport testing version for backports.org

 -- Micah Anderson <micah@debian.org>  Sun, 25 Jan 2009 17:04:08 +0000

ruby-pkg-tools (0.14) unstable; urgency=high

  [ Antonio Terceiro ]
  * debian/control: fix typo in package description. Thanks to Kobayashi
    Noritada (Closes: #471517)

  [ Lucas Nussbaum ]
  * extconf class: install ruby 1.9 libraries to /usr/lib/ruby/1.9.0, not
    /usr/lib/ruby/1.9. If your package uses this class and builds libs for
    1.9, you must build-depend on ruby-pkg-tools >= 0.14. Closes: #484611.
  * Urgency=high, the upload fixes an RC bug.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon, 16 Jun 2008 14:27:09 +0200

ruby-pkg-tools (0.13) unstable; urgency=low

  [ Antonio Terceiro ]
  * 1/class/ruby-setup-rb.mk: using --installdirs=std as setup.rb options, so
    everything is put in the right place upon installation (Closes: #420028)
  * bin/pkg-ruby-get-sources: provide a better progress update information,
    compatible with narrow terminals (Closes: #422536)
  * debian/control: new maintainer name and address for myself
  * 1/class/ruby-setup-rb.mk: installing a symbolic link to packaged setup.rb
    in build directory root when maintainer wants to use setup.rb to build
    the package. All packages shall be built using the packaged setup.rb,
    event if it already provides one. This way we can e.g. fork setup.rb in
    the future if Debian needs some modification in the build process.
    Thanks to Gunnar Wolf for the idea and initial patch.
  * debian/control: added depencency on libsetup-ruby1.8

  [ Stig Sandbeck Mathisen ]
  * Added myself to the team

  [ Lucas Nussbaum ]
  * Added Vcs-Svn and Vcs-Browser.
  * fixed Vcs-*: point to dir containing debian/, not dir containing
    trunk/

  [ Arnaud Cornet ]
  * 1/class/ruby-setup-rb.mk: Add $(DEB_RUBY_INSTALL_SETUP_CMD) when building
    regular library packages.
  * Enforce use of libsetup-ruby1.8's setup.rb for all packages.

  [ Lucas Nussbaum ]
  * Updated to policy 3.7.3. No changes needed.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 12 Feb 2008 22:55:41 +0100
