## ruby-pkg-tools 0.14maemo0

=== debian/changelog ===
ruby-pkg-tools (0.14maemo0) unstable; urgency=low

  * Modifled debian/control, new maintainer.
  * Updated dependency to 'libsetup-ruby' rather than ruby version specific.

 -- Tom Swindell <t-swindell@msn.com>  Sun, 22 Nov 2009 15:35:12 +0000
