=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ruby-pkg-tools
 Section: devel
 Priority: optional
-Maintainer: Paul van Tilburg <paulvt@debian.org>
+Maintainer: Tom Swindell <t-swindell@msn.com>
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Antonio Terceiro <terceiro@softwarelivre.org>, David Moreno Garza <damog@debian.org>, David Nusinow <dnusinow@debian.org>, Esteban Manchado Velázquez <zoso@debian.org>, Arnaud Cornet <arnaud.cornet@gmail.com>, Lucas Nussbaum <lucas@lucas-nussbaum.net>, Thierry Reding <thierry@doppeltgemoppelt.de>, Marc Dequènes (Duck) <Duck@DuckCorp.org>, Ari Pollak <ari@debian.org>, Daigo Moriwaki <daigo@debian.org>, Vincent Fourmond <vincent.fourmond@9online.fr>, Rudi Cilibrasi <cilibrar@cilibrar.com>, Patrick Ringl <patrick_@freenet.de>, Filipe Lautert <filipelautert@celepar.pr.gov.br>, Florian Ragwitz <rafl@debian.org>, Gunnar Wolf <gwolf@debian.org>, Maxim Komar <komar@ukr.net>
 Build-Depends: cdbs, debhelper (>= 4.1)
 Standards-Version: 3.7.3
@@ -10,7 +10,7 @@
 
 Package: ruby-pkg-tools
 Architecture: all
-Depends: ruby, rdoc, libsetup-ruby1.8
+Depends: ruby, rdoc, libsetup-ruby
 Recommends: svn-buildpackage, devscripts, libwww-perl
 Description: Tools for building Debian Ruby packages
  This package contains some useful tools for building Debian Ruby packages
@@ -22,3 +22,4 @@
    * a debhelper tool, dh_rdoc, to generate and install RDoc documentation
      of libraries and applications,
    * a list of team members.
+
