## ruby-pkg-tools 0.15maemo0

=== debian/changelog ===
ruby-pkg-tools (0.15maemo0) unstable; urgency=low

  * New maintainer.

 -- Faheem Pervez <trippin1@gmail.com>  Sat,  4 Jul 2009 09:26:06 +0100

ruby-pkg-tools (0.15) unstable; urgency=low

  [ Michael Schutte ]
  * pkg-ruby-get-sources: Support downloading from FTP servers.
  * 1/class/ruby-common.mk: Set LIB_PACKAGE_FILTER and LIB_DOC_PACKAGE_FILTER
    with ?= instead of =.  Individual packages might want to override these
    settings to build, for example, empty transitional packages.
  * Add myself to the team.

  [ Ryan Niebur ]
  * Add me to the team.
  * instead of ignoring all errors from make distclean, only run it if
    the makefile exists
  * add myself to uploaders
  * debhelper compat 5
  * debian policy 3.8.1
  * misc:Depends
  * remove Florian Ragwitz from Uploaders, (Closes: #523202)
  * add a dh_rdoc sequence for debhelper

  [ Daniel Moerner ]
  * Add myself to the team.

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 01 Jul 2009 20:42:29 -0700
