## ruby-pkg-tools 0.17~bpo50+1

=== debian/changelog ===
ruby-pkg-tools (0.17~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Matt Taggart <taggart@debian.org>  Mon, 14 Jun 2010 01:12:16 -0700

ruby-pkg-tools (0.17) unstable; urgency=low

  [ Marc Dequènes (Duck) ]
  * Corrected package section.

  [ Lucas Nussbaum ]
  * Add 1.9.1 to the list of supported versions. 

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 19 Jan 2010 14:46:56 +1300

ruby-pkg-tools (0.16) unstable; urgency=low

  [ Micah Anderson ]
  * Add myself to the team

  [ Laurent Vallar ]
  * Add myself to the team

  [ Joshua Timberman ]
  * Add myself to the team

  [ Daiki Ueno ]
  * Add myself to the team

  [ Marco Rodrigues ]
  * Add myself to the team

  [ Ryan Niebur ]
  * remove the pkg-ruby-get-sources script, add entry in NEWS
  * remove pkg-ruby-extras.sources, it's no longer used
  * Debian Policy 3.8.3 (no changes)
  * regenerate the manpage from POD during package build

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 04 Sep 2009 13:32:49 -0700
