=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,9 @@
 
 # CDBS class
 include /usr/share/cdbs/1/rules/debhelper.mk
+
+build/ruby-pkg-tools::
+	pod2man ./bin/dh_rdoc > ./man/dh_rdoc.1
+
+clean::
+	rm -f man/dh_rdoc.1
