## ruby-pkg-tools 0.17ubuntu1

=== debian/changelog ===
ruby-pkg-tools (0.17ubuntu1) lucid; urgency=low

  * Drop Recommends: on svn-buildpackage, which is unrelated to ruby package
    building per se and isn't being brought into main.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 13 Mar 2010 00:34:17 -0800
