=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ruby-pkg-tools
 Section: ruby
 Priority: optional
-Maintainer: Paul van Tilburg <paulvt@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paul van Tilburg <paulvt@debian.org>
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Antonio Terceiro <terceiro@softwarelivre.org>, David Moreno Garza <damog@debian.org>, David Nusinow <dnusinow@debian.org>, Esteban Manchado Velázquez <zoso@debian.org>, Arnaud Cornet <arnaud.cornet@gmail.com>, Lucas Nussbaum <lucas@lucas-nussbaum.net>, Thierry Reding <thierry@doppeltgemoppelt.de>, Marc Dequènes (Duck) <Duck@DuckCorp.org>, Ari Pollak <ari@debian.org>, Daigo Moriwaki <daigo@debian.org>, Vincent Fourmond <vincent.fourmond@9online.fr>, Rudi Cilibrasi <cilibrar@cilibrar.com>, Patrick Ringl <patrick_@freenet.de>, Filipe Lautert <filipelautert@celepar.pr.gov.br>, Gunnar Wolf <gwolf@debian.org>, Maxim Komar <komar@ukr.net>, Michael Schutte <m.schutte.jr@gmail.com>, Ryan Niebur <ryanryan52@gmail.com>
 Build-Depends: cdbs, debhelper (>= 5)
 Standards-Version: 3.8.3
@@ -11,7 +12,7 @@
 Package: ruby-pkg-tools
 Architecture: all
 Depends: ruby, rdoc, libsetup-ruby1.8, ${misc:Depends}
-Recommends: svn-buildpackage, devscripts, libwww-perl
+Recommends: devscripts, libwww-perl
 Description: Tools for building Debian Ruby packages
  This package contains some useful tools for building Debian Ruby packages
  and is used by the Debian Ruby Maintainers Team. It includes:
