## ruby-pkg-tools 0.18

=== debian/changelog ===
ruby-pkg-tools (0.18) unstable; urgency=low

  [ Antonio Terceiro ]
  * Call /usr/bin/ruby1.8 explicitly, instead of /usr/bin/ruby. ruby-pkg-tools
    will most probably not be ported to Ruby 1.9. This should fix FTBFS bugs
    on packages that build using ruby-pkg-tools.
  * debian/rules: create formatted manpage directly inside of installation
    directory.
  * debian/control: Bump Standards-Version, no changes needed.
  * Added debian/source/format

  [ Gunnar Wolf ]
  * Removing Thierry Reding from the group, as per mia-teammaint request
    (Closes: #572542)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 04 Jun 2012 21:45:13 -0300
