## ruby-pkg-tools 0.20

=== debian/changelog ===
ruby-pkg-tools (0.20) unstable; urgency=low

  * Team upload
  * Fix Vcs-* fields to point to the Git repository

 -- Cédric Boutillier <boutil@debian.org>  Tue, 15 Oct 2013 11:06:00 +0200

ruby-pkg-tools (0.19) unstable; urgency=low

  * Team upload
  * Fix encoding issues in bin/dh_rdoc causing a POD error (Closes: #724188)
  * Add explicit dependency on ruby1.8 as it is called explicitly
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Change dependency from libsetup-ruby1.8 to ruby-setup

 -- Cédric Boutillier <boutil@debian.org>  Tue, 15 Oct 2013 10:35:45 +0200
