=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Paul van Tilburg <paulvt@debian.org>
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Antonio Terceiro <terceiro@debian.org>, David Moreno Garza <damog@debian.org>, David Nusinow <dnusinow@debian.org>, Esteban Manchado Velázquez <zoso@debian.org>, Arnaud Cornet <arnaud.cornet@gmail.com>, Lucas Nussbaum <lucas@lucas-nussbaum.net>, Marc Dequènes (Duck) <Duck@DuckCorp.org>, Ari Pollak <ari@debian.org>, Daigo Moriwaki <daigo@debian.org>, Vincent Fourmond <vincent.fourmond@9online.fr>, Rudi Cilibrasi <cilibrar@cilibrar.com>, Patrick Ringl <patrick_@freenet.de>, Filipe Lautert <filipelautert@celepar.pr.gov.br>, Gunnar Wolf <gwolf@debian.org>, Maxim Komar <komar@ukr.net>, Michael Schutte <m.schutte.jr@gmail.com>, Ryan Niebur <ryanryan52@gmail.com>
 Build-Depends: cdbs, debhelper (>= 5)
-Standards-Version: 3.9.3
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-ruby-extras/tools/ruby-pkg-tools/trunk/
-Vcs-Svn: svn://svn.debian.org/pkg-ruby-extras/tools/ruby-pkg-tools/trunk/
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-pkg-tools.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-pkg-tools.git;a=summary
 
 Package: ruby-pkg-tools
 Architecture: all
-Depends: ruby, rdoc, libsetup-ruby1.8, ${misc:Depends}
+Depends: ruby, ruby1.8, rdoc, ruby-setup, ${misc:Depends}
 Recommends: svn-buildpackage, devscripts, libwww-perl
 Description: Tools for building Debian Ruby packages
  This package contains some useful tools for building Debian Ruby packages
