=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,6 @@
 # CDBS class
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-build/ruby-pkg-tools::
-	pod2man ./bin/dh_rdoc > ./man/dh_rdoc.1
-
-clean::
-	rm -f man/dh_rdoc.1
+install/ruby-pkg-tools::
+	mkdir -p $(CURDIR)/debian/ruby-pkg-tools/usr/share/man/man1
+	pod2man ./bin/dh_rdoc > $(CURDIR)/debian/ruby-pkg-tools/usr/share/man/man1/dh_rdoc.1
